html{ height:100%; }

body {
       margin: 0px;
	   padding: 0px;
       background: white;
	   font-family: 'Open Sans', sans-serif;
	   height: 100%;
	   position:relative;
}

header {
	background: transparent;
	position: fixed;
	z-index: 1000;
	width: 100%;
}

#header {
	background:rgb(59, 131, 189);
	margin: 0px auto; 
	box-shadow: 0px 1px 10px #999;
}

#header_middle, #footer_middle {
	margin: 0px auto;
}

section {
	background: #fff;
	margin: 0px;
}

footer {
	background:#444;
	bottom:0px;	
}

@media screen and (min-width: 10px) and (max-width: 480px) {
	header {
		height: 70px;
	}
	/* max 480 header*/
	#header {
		height: 50px;
	}
	#header_middle {
		height: 50px;
		width: 100%;
	}
	#header_middle_left {
		width: calc(50% - 48px);
		height: 50px;
		float:left;
		text-align: left;
	}
	#header_middle_center {
		width:96px;
		float:left;
	}
	#header_middle_right {
		width: calc(50% - 48px);
		float:left;
		text-align: right;
	}
	#logobiic {
		width: 96px;
	}
	/* max 480 bottoni menu */
	.bottoni_menu {
		display: none;
	}
	#left_hamburger {
		position: relative;
		background-color: transparent;
		border: none;
		color: #FFFFFF;
		text-decoration: none;
		overflow: hidden;
		padding: 0px 5px 0px 5px;
		margin: 5px 0px 0px 10px;
		height: 45px;
		cursor: pointer;
		font-size: 29px;
	}
	.bar1, .bar2, .bar3 {
		width: 35px;
		height: 3px;
		background-color: #fff;
		margin: 8px 0;
		transition: 0.4s;
	}
	.change .bar1 {
		-webkit-transform: rotate(-45deg) translate(-9px, 8px);
		transform: rotate(-45deg) translate(-9px, 8px);
	}
	.change .bar2 {opacity: 0;}
	.change .bar3 {
		-webkit-transform: rotate(45deg) translate(-8px, -6px);
		transform: rotate(45deg) translate(-8px, -6px);
	}
	#header_hamburger_menu{
		padding-top:25px;
		background:#eee;
		text-align:center;
	}
	#header_hamburger_menu a {
		display: block;
		color:#3b83bd;
		background:#eee;
		padding:14px 16px;
		text-decoration:none;
		font-size:17px;
		transition:.3s;
		font-weight: 700;
	}
	#header_hamburger_menu a:hover {
		color:#eee;
		background:#3b83bd;
	}
	#right_hamburger {
		position: relative;
		background-color: transparent;
		border: none;
		color: #FFFFFF;
		text-decoration: none;
		overflow: hidden;
		cursor: pointer;
		padding: 7px 10px 3px;
		margin: 0px 10px 0px 0px;
		height: 50px;
		font-size: 29px;
	}
	/* max 480 intro */
	#intro {
		padding-top: 95px;
	}
	#intro h1 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		font-size: 20px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#intro h2 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		letter-spacing: 8px;
		font-size: 14px;
		color: rgb(117, 117, 117);
		font-weight: 300;
	}
	#intro h3 {
		margin: 0px auto 15px;
		width: 100%;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 3px;
		font-size: 22px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#activity {
		background: #fff;
		margin: 0px auto;
		width: 95%;
	}
	.activity_spec {
		float: left;
		width: calc(100% / 3);
		height: 95px;
		text-align: center;
		padding-top: 25px;
		font-size:15px;
		font-weight: 300;
		font-family: "Fira Sans", sans-serif;
		color: rgb(63, 63, 63);
	}
	.activity_spec_mid {
		margin: 0px 0px;
	}
	.activity_spec_icon {
		font-size:26px;
		color:#F5D033;
		margin-top:10px;
	}
	.activity_spec_text {
		margin-top: 10px;
	}
	#activity p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 23px;
		font-size: 14px;
		text-align: center;
	}
	#activity p b{
		font-weight: 900;
		color: rgb(63, 63, 63);
	}
	#activity li {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 26x;
		font-size: 14px;
	}
	.activity_fa_list_product {
		margin:18px 0px 0px 8px;
	}
	.activity_fa_list_first {
		margin:16px 8px 0px 8px;
	}
	/* max 480 products */
	.products_photo_slider {
		width: 215px;
		padding: 28px 0px 0px 28px;
		float: left;
	}
	.products_photo_slider_secondo {display:;}
	.products_photo_slider_quarto {display:;}
	.products_photo_slider_terzo {display:none;}
	.products_photo_slider h3 {
		font-family: "Fira Sans", sans-serif;
		font-size: 17px;
		font-weight: 300;
		margin: 7px -2px 5px 0px;
	}
	.products_photo_slider p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		font-size: 12px;
		margin: 0px 0px 5px 2px;
		line-height: 17px;
		text-align: justify;
	}
	.products_photo_buttons {
		color: #fff !important;
		background-color: #000 !important;
		position: relative;
		top: -140px;
		border: 0px solid;
		height: 35px;
		z-index: 200;
	}
	.slidr-img-img {
		max-width: 215px;
		max-height: 215px;
	}
	.swiper-container {
		width: 215px;
		height: 215px;
	}
	.swiper-container-product {
		width: 100%;
		height: 145px;
		height: calc((100vw/2) - 10px);
		margin: 20px auto 0px;
	}
	.swiper-slide img {
		width: 215px;
	}
	.swiper-slide-product img {
		width: calc((100vw/2) - 10px);
	}
	.swiper-button-prev, .swiper-button-next {display: none;}
	.swiper-pagination-bullets {display: none;}
	/* max 480 footer */
	#footer_middle {
		width: 100%;
		color: #fff;
		font-size:15px;
	}
	#footer_middle_left {
		width: 90%;
		margin: 0px auto;
		padding: 18px 0px 15px 0px;
	}
	#footer_middle_center {
		width: 95%;
		margin: 0px auto;
		padding: 0px 0px 15px 0px;
		text-align:center;
	}
	#footer_middle_right {
		width: 95%;
		margin: 0px auto;
		padding: 15px 0px 15px 0px;
		text-align:center;
	}
	.footer_subtitle {
		font-size:18px;
	}
	.footer_subtext {
		font-size:11px;
	}
	#map {
		width: 100%;
		height: 240px;	
	}
	#photo_bounce {
		width: 96%;
		top: 100px !important;
		margin-left: -48%;
		border-radius: 5px;
	}
	.image_photo_bounce {
		width: 96%;
		max-width: 512px;
		margin: 2%;
	}
}

/* -----------------------------

FINE small max 480

INIZIO 481

------------------------------*/

@media screen and (min-width: 481px) and (max-width: 768px) {
	header {
		height: 70px;
	}
	/* 481 header */
	#header {
		height: 50px;
	}
	#header_middle {
		height: 50px;
		width: 100%;
	}
	#header_middle_left {
		width: calc(50% - 55px);
		height: 50px;
		float:left;
		text-align: left;
	}
	#header_middle_center {
		width:100px;
		float:left;
	}
	#header_middle_right {
		width: calc(50% - 55px) ;
		float:left;
		text-align: right;
	}
	#logobiic {
		width:110px;
	}
	/* 481 bottoni menu */
	.bottoni_menu {
		display: none;
	}
	#left_hamburger {
		position: relative;
		background-color: transparent;
		border: none;
		color: #FFFFFF;
		text-decoration: none;
		overflow: hidden;
		padding: 0px 5px 0px 5px;
		margin: 5px 0px 0px 10px;
		height: 45px;
		cursor: pointer;
		font-size: 29px;
	}
	.bar1, .bar2, .bar3 {
		width: 35px;
		height: 3px;
		background-color: #fff;
		margin: 8px 0;
		transition: 0.4s;
	}
	.change .bar1 {
		-webkit-transform: rotate(-45deg) translate(-9px, 8px);
		transform: rotate(-45deg) translate(-9px, 8px);
	}
	.change .bar2 {opacity: 0;}
	.change .bar3 {
		-webkit-transform: rotate(45deg) translate(-8px, -6px);
		transform: rotate(45deg) translate(-8px, -6px);
	}
	#header_hamburger_menu{
		padding-top:25px;
		background:#eee;
		text-align:center;
	}
	#header_hamburger_menu a {
		display: block;
		color:#3b83bd;
		background:#eee;
		padding:14px 16px;
		text-decoration:none;
		font-size:17px;
		transition:.3s;
		font-weight: 700;
	}
	#header_hamburger_menu a:hover {
		color:#eee;
		background:#3b83bd;
	}
	#right_hamburger {
		position: relative;
		background-color: transparent;
		border: none;
		color: #FFFFFF;
		text-decoration: none;
		overflow: hidden;
		cursor: pointer;
		padding: 7px 10px 3px;
		margin: 0px 10px 0px 0px;
		height: 50px;
		font-size: 29px;
	}
	/* 481 intro */
	#intro {
		padding-top: 105px;
	}
	#intro h1 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		font-size: 22px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#intro h2 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		letter-spacing: 8px;
		font-size: 16px;
		color: rgb(117, 117, 117);
		font-weight: 300;
	}
	#intro h3 {
		margin: 0px auto 20px;
		width: 470px;
		padding-left: 10px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 3px;
		font-size: 24px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#activity {
		background: #fff;
		margin: 0px auto;
		width: 95%;
	}
	.activity_spec {
		float: left;
		width: calc(100% / 3);
		height: 95px;
		text-align: center;
		padding-top: 25px;
		font-size:15px;
		font-weight: 300;
		font-family: "Fira Sans", sans-serif;
		color: rgb(63, 63, 63);
	}
	.activity_spec_mid {
		margin: 0px 0px;
	}
	.activity_spec_icon {
		font-size:29px;
		color:#F5D033;
		margin-top:10px;
	}
	.activity_spec_text {
		margin-top: 10px;
	}
	#activity p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 23px;
		font-size: 14px;
		text-align: center;
	}
	#activity p b{
		font-weight: 900;
		color: rgb(63, 63, 63);
	}
	#activity li {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 26px;
		font-size: 14px;
	}
	.activity_fa_list_product {
		margin:18px 0px 0px 8px;
	}
	.activity_fa_list_first {
		margin:16px 8px 0px 8px;
	}
	/* 481 products */
	#products {
		background: #F5D033;
		margin: 0px auto;
		width: 768px;
	}
	.products_photo_slider {
		width: 215px;
		padding: 28px 0px 0px 28px;
		float: left;
	}
	.products_photo_slider_secondo {display:;}
	.products_photo_slider_quarto {display:;}
	.products_photo_slider_terzo {display:none;}
	.products_photo_slider h3 {
		font-family: "Fira Sans", sans-serif;
		font-size: 17px;
		font-weight: 300;
		margin: 7px -2px 5px 0px;
	}
	.products_photo_slider p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		font-size: 12px;
		margin: 0px 0px 5px 2px;
		line-height: 17px;
		text-align: justify;
	}
	.products_photo_buttons {
		color: #fff !important;
		background-color: #000 !important;
		position: relative;
		top: -140px;
		border: 0px solid;
		height: 35px;
		z-index: 200;
	}
	.slidr-img-img {
		max-width: 215px;
		max-height: 215px;
	}
	.swiper-container {
		width: 215px;
		height: 215px;
	}
	.swiper-container-product {
		width: 100%;
		height: 145px;
		height: calc((100vw/3) + 15px);
		margin: 20px auto 0px;
	}
	.swiper-slide img {
		width: 215px;
	}
	.swiper-slide-product img {
		width: calc((100vw/3) - 20px);
	}
	/* 481 footer */
	#footer_middle {
		height: ;
		width: 100%;
		color: #fff;
	}
	#footer_middle_left {
		width: 90%;
		margin: 0px auto;
		padding: 18px 0px 15px 0px;
	}
	#footer_middle_center {
		width: calc(40%);
		margin: 0px auto;
		padding: 15px 5% 15px 5%;
		float:left;
	}
	#footer_middle_right {
		width: calc(40%);
		margin: 0px auto;
		padding: 15px 5% 15px 5%;
		float:left;
	}
	.footer_subtitle {
		font-size:20px;
	}
	.footer_subtext {
		font-size:11px;
	}
	#map {
		width: 100%;
		height: 240px;	
	}
	#photo_bounce {
		width: 96%;
		top: 160px !important;
		margin-left: -48%;
		border-radius: 5px;
	}
	.image_photo_bounce {
		width: 96%;
		max-width: 512px;
		margin: 2%;
	}
}

/* -----------------------------

FINE 481

INIZIO 769

------------------------------*/

@media screen and (min-width: 769px) and (max-width: 1024px) {
	header {
		height: 100px;
	}
	/* 769 header */
	#header {
		height: 55px;
		font-size:12px;
	}
	#header_middle {
		height: 55px;
		width: 768px;
	}
	#header_middle_left {
		width:330px;
		padding-right: 5px;
		float:left;
		background: ;
		text-align: right;
	}
	#header_middle_center {
		width:98px;
		float:left;
		background: ;
	}
	#header_middle_right {
		width:330px;
		padding-left: 5px;
		float:left;
		background: ;
		text-align: left;
	}
	#logobiic {
		width:98px;
	}
	/* 769 bottoni menu */
	.bottoni_menu {
		background-color: transparent;
		padding: 0px 6px;
		line-height: 55px;
		text-align:justify;
		text-transform: uppercase;
		display: inline-block;
		color: white;
		text-decoration: none;
	}
	.bottoni_menu:hover {
		background: #3078B3;
	}
	.bottoni_menu_pressed::after{
		background-color: rgb(245, 208, 51);
		content: "";
		display: block;
		position: relative;
		top: -18px;
		height: 2px;
		margin-bottom: -2px;
	}
	.bottoni_menu_img {
		cursor: pointer;
		font-size:20px;
		padding: 8px 6px 4px;
		line-height: 40px;
	}
	.bottoni_menu_img img {
		padding-bottom: 10px;
		height: 18px;
	}
	#left_hamburger, #right_hamburger {
		display: none;
	}
	/* 769 intro */
	#intro {
		padding-top: 90px;
	}
	#intro h1 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		font-size: 24px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#intro h2 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		letter-spacing: 8px;
		font-size: 16px;
		color: rgb(117, 117, 117);
		font-weight: 300;
	}
	#intro h3 {
		margin: 10px auto 10px;
		width: 758px;
		padding-left: 10px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		font-size: 20px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#activity {
		background: #fff;
		margin: 0px auto;
		width: 768px;
	}
	.activity_spec {
		float: left;
		width: 256px;
		height: 105px;
		text-align: center;
		padding-top: 25px;
		font-size:15px;
		font-weight: 300;
		font-family: "Fira Sans", sans-serif;
		color: rgb(63, 63, 63);
	}
	.activity_spec_mid {
		margin: 0px 0px;
	}
	.activity_spec_icon {
		font-size:30px;
		color:#F5D033;
		margin-top: 10px;
	}
	.activity_spec_text {
		margin-top: 10px;
	}
	#activity p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 27px;
		font-size: 14px;
		text-align: center;
	}
	#activity p b{
		font-weight: 900;
		color: rgb(63, 63, 63);
	}
	#activity li {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 27px;
		font-size: 14px;
	}
	.activity_fa_list_first {
		margin:16px 8px 0px 8px;
	}
	.activity_fa_list {
		margin:11px 8px 0px 8px;
	}
	.activity_fa_list_indent{
		margin:11px 8px 0px 34px;
	}
	.activity_fa_list_product {
		margin:13px 0px 0px 8px;
	}
	.img_300 {height:190px;padding-top:10px;}
	/* 769 products */
	#products {
		background: #F5D033;
		margin: 0px auto;
		width: 768px;
	}
	.products_photo_slider {
		width: 215px;
		padding: 28px 0px 0px 28px;
		float: left;
	}
	.products_photo_slider_secondo {display:none;}
	.products_photo_slider_quarto {display:none;}
	.products_photo_slider_terzo {display:;}
	.products_photo_slider h3 {
		font-family: "Fira Sans", sans-serif;
		font-size: 17px;
		font-weight: 300;
		margin: 7px -2px 5px 0px;
	}
	.products_photo_slider p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		font-size: 12px;
		margin: 0px 0px 5px 2px;
		line-height: 17px;
		text-align: justify;
	}
	.products_photo_buttons {
		color: #fff !important;
		background-color: #000 !important;
		position: relative;
		top: -140px;
		border: 0px solid;
		height: 35px;
		z-index: 200;
	}
	.slidr-img-img {
		max-width: 215px;
		max-height: 215px;
	}
	.swiper-container {
		width: 215px;
		height: 215px;
	}
	.swiper-container-product {
		width: 748px;
		height: 278px;
		margin: 20px auto 0px;
	}
	.swiper-slide img {
		width: 215px;
	}
	.swiper-slide-product img {
		width: 243px;
	}
	/* 769 footer */
	#footer_middle {
		width: 768px;
		color: #fff;
		font-size:13px;
	}
	#footer_middle_left {
		width: 240px;
		padding: 18px 0px 15px 16px;
		float:left;
	}
	#footer_middle_center {
		width: 240px;
		padding: 15px 0px 15px 16px;
		float:left;
	}
	#footer_middle_right {
		width: 240px;
		padding: 15px 0px 15px 16px;
		float:left;
	}
	.footer_subtitle {
		font-size:15px;
	}
	.footer_subtext {
		font-size:10px;
	}
	#map {
		width: 240px;
		height: 230px;	
	}
	#photo_bounce {
		width: 542px;
		top: 135px  !important;
		margin-left: -271px;
		border-radius: 5px;
	}
	.image_photo_bounce {
		margin: 10px auto;
	}
}

/* -----------------------------

FINE 769

INIZIO 1025

------------------------------*/

@media screen and (min-width: 1025px) and (max-width: 1366px) {
	header {
		height: 125px;
	}
	/* 1025 header */
	#header {
		height: 80px;
		font-size:16px;
	}
	#header_middle {
		height: 80px;
		width: 1000px;
	}
	#header_middle_left {
		width:420px;
		padding-right: 10px;
		float:left;
		background: ;
		text-align: right;
	}
	#header_middle_center {
		width:140px;
		float:left;
		background: ;
	}
	#header_middle_right {
		width:425px;
		padding-left: 5px;
		float:left;
		background: ;
		text-align: left;
	}
	#logobiic {
		width:140px;
	}
	/* 1025 bottoni menu */
	.bottoni_menu {
		background-color: transparent;
		padding: 0px 8px;
		line-height: 80px;
		text-align:justify;
		text-transform: uppercase;
		display: inline-block;
		color: white;
		text-decoration: none;
	}
	.bottoni_menu:hover {
		background: #3078B3;
	}
	.bottoni_menu_pressed::after{
		background-color: rgb(245, 208, 51);
		content: "";
		display: block;
		position: relative;
		top: -25px;
		height: 2px;
		margin-bottom: -2px;
	}
	.bottoni_menu_img {
		cursor: pointer;
	}
	.bottoni_menu_img img {
		padding-bottom: 10px;
		height: 22px;
	}
	#left_hamburger, #right_hamburger {
		display: none;
	}
	/* 1025 intro */
	#intro {
		padding-top: 125px;
	}
	#intro h1 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		font-size: 30px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#intro h2 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		letter-spacing: 8px;
		font-size: 15px;
		color: rgb(117, 117, 117);
		font-weight: 300;
	}
	#intro h3 {
		margin: 20px auto 30px;
		width: 990px;
		padding-left: 10px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		font-size: 25px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#activity {
		background: #fff;
		margin: 0px auto;
		width: 1000px;
	}
	.activity_spec {
		float: left;
		width: 332px;
		height: 135px;
		text-align: center;
		padding-top: 25px;
		font-size:20px;
		font-weight: 300;
		font-family: "Fira Sans", sans-serif;
		color: rgb(63, 63, 63);
	}
	.activity_spec_mid {
		margin: 0px 2px;
	}
	.activity_spec_icon {
		font-size:35px;
		color:#F5D033;
		margin-top: 10px;
	}
	.activity_spec_text {
		margin-top: 10px;
	}
	#activity p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 30px;
		font-size: 18px;
		text-align: center;
	}
	#activity p b{
		font-weight: 900;
		color: rgb(63, 63, 63);
	}
	#activity li {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 30px;
		font-size: 18px;
	}
	.activity_fa_list_first {
		margin:18px 8px 0px 8px;
	}
	.activity_fa_list {
		margin:8px 8px 0px 8px;
	}
	.activity_fa_list_indent{
		margin:8px 8px 0px 38px;
	}
	.activity_fa_list_product {
		margin:18px 0px 0px 8px;
	}
	.img_300 {height:250px;padding-top:0px;}
	/* 1025 products */
	#products {
		background: #F5D033;
		margin: 0px auto;
		width: 1000px;
	}
	.products_photo_slider {
		width: 215px;
		padding: 28px 0px 0px 28px;
		float: left;
	}
	.products_photo_slider_secondo {display:none;}
	.products_photo_slider_quarto {display:;}
	.products_photo_slider_terzo {display:none;}
	.products_photo_slider h3 {
		font-family: "Fira Sans", sans-serif;
		font-size: 17px;
		font-weight: 300;
		margin: 7px -2px 5px 0px;
	}
	.products_photo_slider p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		font-size: 14px;
		margin: 0px 0px 5px 2px;
		line-height: 17px;
		text-align: justify;
	}
	.products_photo_buttons {
		color: #fff !important;
		background-color: #000 !important;
		position: relative;
		top: -140px;
		border: 0px solid;
		height: 35px;
		z-index: 200;
	}
	.slidr-img-img {
		max-width: 215px;
		max-height: 215px;
	}
	.swiper-container {
		width: 215px;
		height: 215px;
	}
	.swiper-container-product {
		width: 980px;
		height: 355px;
		margin: 20px auto 0px;
	}
	.swiper-slide img {
		width: 215px;
	}
	.swiper-slide-product img {
		width: 320px;
	}
	/* 1025 footer */
	#footer_middle {
		height: ;
		width: 954px;
		color: #fff;
	}
	#footer_middle_left {
		width:318px;
		padding: 18px 0px 15px 0px;
		float:left;
		background: ;
	}
	#footer_middle_center {
		width:270px;
		padding: 15px 0px 15px 48px;
		float:left;
		background: ;
	}
	#footer_middle_right {
		width:288px;
		padding: 15px 0px 15px 30px;
		float:left;
		background: ;
	}
	.footer_subtitle {
		font-size:20px;
	}
	.footer_subtext {
		font-size:11px;
	}
	#map {
		width: 300px;
		height: 275px;	
	}
	#photo_bounce {
		width: 542px;
		top: 135px  !important;
		margin-left: -271px;
		border-radius: 5px;
	}
	.image_photo_bounce {
		margin: 10px auto;
	}
}

/* -----------------------------

FINE 1025

INIZIO 1367

------------------------------*/

@media screen and (min-width: 1367px) {
	header {
		height: 150px;
	}
	#header {
		height: 100px;
		font-size:16px;
	}
	#header_middle {
		height: 100px;
		width: 1100px;
	}
	#header_middle_left {
		width:450px;
		padding-right: 10px;
		float:left;
		background: ;
		text-align: right;
	}
	#header_middle_center {
		width:180px;
		float:left;
		background: ;
	}
	#header_middle_right {
		width:450px;
		padding-left: 10px;
		float:left;
		background: ;
		text-align: left;
	}
	#logobiic {
		width:180px;
	}
	/* 1281 bottoni menu */
	.bottoni_menu {
		background-color: transparent;
		padding: 0px 9px;
		line-height: 100px;
		text-align:justify;
		text-transform: uppercase;
		display: inline-block;
		color: white;
		text-decoration: none;
	}
	.bottoni_menu:hover {
		background: #3078B3;
	}
	.bottoni_menu_pressed::after{
		background-color: rgb(245, 208, 51);
		content: "";
		display: block;
		position: relative;
		top: -35px;
		height: 2px;
		margin-bottom: -2px;
	}
	.bottoni_menu_img {
		cursor: pointer;
	}
	.bottoni_menu_img img {
		padding-bottom: 10px;
		height: 30px;
	}
	#left_hamburger, #right_hamburger {
		display: none;
	}
	/* 1281 intro */
	#intro {
		padding-top: 150px;
	}
	#intro h1 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		font-size: 36px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#intro h2 {
		margin: 0px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		letter-spacing: 8px;
		font-size: 18px;
		color: rgb(117, 117, 117);
		font-weight: 300;
	}
	#intro h3 {
		margin: 20px auto 30px;
		width: 1090px;
		padding-left: 10px;
		text-align: center;
		text-transform: uppercase;
		font-family: 'Fira Sans', sans-serif;
		word-spacing: 4px;
		font-size: 28px;
		color: rgb(63, 63, 63);
		font-weight: 300;
	}
	#activity {
		background: #fff;
		margin: 0px auto;
		width: 1100px;
	}
	.activity_spec {
		float: left;
		width: 366px;
		height: 160px;
		text-align: center;
		padding-top: 30px;
		font-size:25px;
		font-weight: 300;
		font-family: "Fira Sans", sans-serif;
		color: rgb(63, 63, 63);
	}
	.activity_spec_mid {
		margin: 0px 1px;
	}
	.activity_spec_icon {
		font-size:45px;
		color:#F5D033;
		margin-top: 10px;
	}
	.activity_spec_text {
		margin-top: 10px;
	}
	#activity p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 32px;
		text-align: center;
		font-size: 20px;
	}
	#activity p b{
		font-weight: 900;
		color: rgb(63, 63, 63);
	}
	#activity li {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		line-height: 32px;
		font-size: 20px;
	}
	.activity_fa_list_first {
		margin:20px 8px 0px 8px;
	}
	.activity_fa_list {
		margin:14px 8px 0px 8px;
	}
	.activity_fa_list_indent {
		margin:14px 8px 0px 38px;
	}
	.activity_fa_list_product {
		margin:20px 0px 0px 8px;
	}
	.img_300 {height:300px;padding-top:0px;}
	/* 1281 products */
	#products {
		background: #F5D033;
		margin: 0px auto;
		width: 1100px;
	}
	.products_photo_slider {
		width: 240px;
		padding: 28px 0px 0px 28px;
		float: left;
	}
	.products_photo_slider .swiper-container {
		cursor: pointer;
	}
	.products_photo_slider .swiper-container:hover {
		opacity: 0.5;
	}
	.products_photo_slider_secondo {display:none;}
	.products_photo_slider_quarto {display:;}
	.products_photo_slider_terzo {display:none;}
	.products_photo_slider h3 {
		font-family: "Fira Sans", sans-serif;
		font-size: 17px;
		font-weight: 300;
		margin: 7px -2px 5px 0px;
	}
	.products_photo_slider p {
		color: rgb(117, 117, 117);
		font-family: "Fira Sans", sans-serif;
		font-size: 14px;
		margin: 0px 0px 5px 2px;
		line-height: 17px;
		text-align: justify;
		padding-bottom:5px;
	}
	.products_photo_buttons {
		color: #fff !important;
		background-color: #000 !important;
		position: relative;
		top: -140px;
		border: 0px solid;
		height: 40px;
		z-index: 200;
	}
	.slidr-img-img {
		max-width: 240px;
		max-height: 240px;
	}
	.swiper-container {
		width: 240px;
		height: 240px;
	}
	.swiper-container-product {
		width: 1100px;
		height: 395px;
	}
	.swiper-slide img {
		width: 240px;
	}
	.swiper-slide-product img {
		width: 360px;
	}
	/* 1281 footer */
	#footer_middle {
		height: ;
		width: 1100px;
		color: #fff;
	}
	#footer_middle_left {
		width:338px;
		padding: 25px 0px 25px 28px;
		float:left;
	}
	#footer_middle_center {
		width:338px;
		padding: 20px 0px 15px 28px;
		float:left;
	}
	#footer_middle_right {
		width:338px;
		padding: 20px 0px 15px 28px;
		float:left;
	}
	.footer_subtitle {
		font-size:20px;
	}
	.footer_subtext {
		font-size:11px;
	}
	#map {
		width: 300px;
		height: 275px;	
	}
	#photo_bounce {
		width: 542px;
		top: 150px  !important;
		margin-left: -271px;
		border-radius: 5px;
	}
	.image_photo_bounce {
		margin: 10px auto;
	}
}
/*
@media (prefers-color-scheme: dark) {
	body, section {
		background: black;
		color:white;
	}
}*/

/* -----------------------------

FINE 1281

------------------------------*/

#blanket {
    z-index: 3;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #222;
	background-color: rgb(34, 34, 34);
    opacity: 0.7;
    background-color: rgba(34, 34, 34, 0.7);
    backdrop-filter: saturate(100%) blur(2px);
}

#popup {
    background: #333;
    border-top: 0 solid #000;
    width: 270px;
    position: fixed;
    z-index: 5;
    top: 50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -135px;
    border-radius: 5px;
}

#photo_bounce {
    background: #333;
    border-top: 0 solid #000;
    position: fixed;
    z-index: 5;
    left: 50%;
    text-align: right;
}

.button_cancel_lang {
	padding:10px;
	border-radius:5px;
	width:100px;
	font-size:15px;
	background:#d80027;
}

.button_cancel_lang:hover {
	background:#fff;
	color:#d80027 !important;
}